<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgCasualDresses</name>
   <tag></tag>
   <elementGuidId>9c8f2150-9bf0-49b7-a983-1e0c53bced98</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='img' and @title='Casual Dresses']/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.img[title='Casual Dresses'] img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>b6a553e4-2f29-4b53-aeee-76eb1ddf9d62</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>replace-2x</value>
      <webElementGuid>d1a7138e-e1ef-42ab-87b3-f762d99570c0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/c/9-medium_default.jpg</value>
      <webElementGuid>810feb7e-5953-40d8-9c7c-34743fd42378</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>cd18a620-f435-4475-ba98-5647db7c736f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>199d01ed-ae63-49d9-9348-fd0d7eec753b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;subcategories&quot;)/ul[@class=&quot;clearfix&quot;]/li[1]/div[@class=&quot;subcategory-image&quot;]/a[@class=&quot;img&quot;]/img[@class=&quot;replace-2x&quot;]</value>
      <webElementGuid>37e63c14-685e-428d-b152-f8ac3442a8a6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='subcategories']/ul/li/div/a/img</value>
      <webElementGuid>251d56ba-136a-4cfa-b32f-6bfbfb0d3bb3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/img/c/9-medium_default.jpg')]</value>
      <webElementGuid>8f4d1327-cfba-4776-a8bf-0fbe6b83f883</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/a/img</value>
      <webElementGuid>13c88e61-07b4-4ccf-8214-b885b13b00f5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/c/9-medium_default.jpg']</value>
      <webElementGuid>4c2ebe25-4fc5-4540-9550-e2e9f8d73758</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
